Author Topic: Houdini 17.5 plugin  (Read 19643 times)

Here to +1 this would love to use substance in H again!

also, would it be possible to support /mat context?
Last Edit: June 28, 2019, 06:47:39 pm

+1 Hi, same error with INDIE 17.5.293 (and previous...)
Any advice? Thanks.

How about Redshift/Houdini 17,5?
Look this : https://www.redshift3d.com/forums/viewthread/25766/
Thanks.

Just tried using the plugin and realized it's not working. Came here to see if there had been any resolution.

Can you please advise on an ETA for this fix? Also, there's a new build out, will it work with that one too?

Thanks

What is the status of the Houdini 17.5 plugin? This is outrageous! You should refund your users!

Hey!

I am using Houdini 17.5.360 and substance is working.

I downloaded the plugin from my Account today. Users were only saying "17.5" not the build version, so I am posting.

What is the status of the Houdini 17.5 plugin? This is outrageous! You should refund your users!

Hi,

We are very sorry for these issues with Houdini. The Houdini plugin is not a paid product. All of the integrations plugins are free so there is nothing for us to refund : ) Our 17.5 plugin is working but it produces a linker error on installation. This error can be ignored and the plugin should work.

We understand and completely agree the lack of support for Houdini has been terrible. I can say this will be 100% changing in the future. We are working with Side FX directly on a new plugin that they will release later this year. The new plugin will be a complete rewrite and provide a solid workflow for Substance and Houdini users.

Cheers,
Wes
Integrations Product Manager / Training
wes.mcdermott@allegorithmic.com
Twitter: The3DNinja

There video by Side Fx here at 22:07 they talk about the Substance plugin they are working on

“Game” Development Tools | Luiz Kruel | SIGGRAPH 2019

https://vimeo.com/351202900

hope we can get plugin from Substance Painter to Houdini as well !!!